/*==========  Desktop First Method  ========== */
/* Important styles */
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
#breadcrumb {
    float: left;
    width: 100%;
}
/*.kupon_print {*/
    /*position: relative;*/
    /*display: none;*/
/*}*/
.header-mobile {
    position: fixed;
    width: 100%;
    z-index: 1000;
    background: #F6FEE7;
    height: 40px;
    display: none;
}
.headTxtMobile {
    display: none;
}
.topMenuMobile {
    display: none;
}
#toggle {
    display: none;
    width: 28px;
    height: 30px;
    margin: 6px auto 10px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
}

#toggle span:after,
#toggle span:before {
    content: "";
    position: absolute;
    left: 0;
    top: -9px;
}
#toggle span:after{
    top: 9px;
}
#toggle span {
    position: relative;
    display: block;
    top: 12px;
}

#toggle span,
#toggle span:after,
#toggle span:before {
    width: 100%;
    height: 5px;
    background-color: #FF0000;
    transition: all 0.3s;
    backface-visibility: hidden;
    border-radius: 2px;
}

/* on activation */
#toggle.on span {
    background-color: transparent;
}
#toggle.on span:before {
    transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
    transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
    opacity: 1;
    visibility: visible;
}

/* toogle service */
#toggleservice {
    display: none;
    width: 28px;
    height: 30px;
    margin: 7px 30px 30px 5px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0px;
    z-index: 1000;
}

#toggleservice span:after,
#toggleservice span:before {
    content: "";
    position: absolute;
    left: 0;
    top: -9px;
}
#toggleservice span:after{
    top: 9px;
}
#toggleservice span {
    position: relative;
    display: block;
    top: 12px;
}

#toggleservice span,
#toggleservice span:after,
#toggleservice span:before {
    width: 100%;
    height: 5px;
    background-color: #FF0000;
    transition: all 0.3s;
    backface-visibility: hidden;
    border-radius: 2px;
}

/* on activation */
#toggleservice.on span {
    background-color: transparent;
}
#toggleservice.on span:before {
    transform: rotate(45deg) translate(5px, 5px);
}
#toggleservice.on span:after {
    transform: rotate(-45deg) translate(7px, -8px);
}
#toggleservice.on + #menu {
    opacity: 1;
    visibility: visible;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1030px) {
    .online {
        width: 100%;
        position: inherit;
        background: transparent url("../images/online3.jpg") no-repeat scroll 0 0 ;
        text-align: center;
        background-position: top center;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1000px) {

    .li_sch {
        display: inline-block;
        position: static !important;
        right: auto !important;
        text-align: center;
        bottom: 30px;
        margin: 20px auto;
        width: 100%;
    }

    .online {right: auto;}
    .flagi, .flagi1 {height: auto;text-align: center;}
    .wrap, #header,#footer {
        width: 100%;

    }
    body {
        font-family: Trebuchet MS, Arial, sans-serif;
        font-size: 14px;
        min-width: 100%;
    }
    a#logo {
        position: relative;
        background: url(../images/logo_lp.gif) no-repeat left top;
        width: 272px;
        height: 225px;
        left: 0px;
        top: 0px;
        display: block;
        z-index: 1;
        float: left;
    }
    #headTel {
        position: relative;
        width: 292px;
        height: 128px;
        right: 20px;
        top: 0px;
        color: #626262;
        z-index: 3;
        text-align: right;
        font-weight: bold;
        float: right;
    }
    .icoBox {
        display: none;
    }
    .headTxtMobile {
        display: block;
        color: #358AC2;
    }
    .headTxtDesctop {
        display: none;
    }
    #headTxt {
        padding: 0px;
        margin-left: 0px;
        font-size: 24px;
        position: relative;
        z-index: 2;
        float: left;
        text-align: center;
    }
    #topMenu {
        margin-left: 0px;
        height: 25px;
        position: relative;
        z-index: 3;
        margin-right: 0px;
        float: left;
        width: 100%;
    }
    #topMenuService {
        margin-left: 0px;
        height: 25px;
        position: relative;
        z-index: 3;
        margin-right: 0px;
        float: left;
        width: 100%;
    }
    #garant {
        display: none;
    }


}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
    .left-column,.item-page {width: 100%;}
}

@media only screen and (max-width: 870px) {
    #footer .nc {position: static; background-position: top center; padding: 65px 0 0;width: 100%;text-align: center; height: 80px;}
    .p-cl{display: block;text-align: center;margin-top: 10px !important;}
    .viza-zone-2 {width: 50%   !important;}
    .viza-zone td {display: block; text-align: center;}
    .med-no {display: none;}
    .left-column-block.exchange_rates{display: inline-block;;}
    .left-column-block.exchange_rates a{display: block;}
}

#logomobile {
    display: none;
}
#headTel2 {
    display: none;
}
.rightBlockMobile {
    display: none;
}
.leftBlockMobile {
    display: none;
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
    .header-mobile {
        display: block;
    }
    .leftBlockMobile {
        display: block;
        width: 100%;
        float: none;
        padding: 0px 5px 0px 5px;
        text-align: center;
        font-size: 16px;
        margin: 0 auto;
        max-width: 238px;
    }
    .leftBlockMobile .brands {
        display: none;
    }
    .leftBlockMobile .review {
        display: block;
        margin-top: -70px;
    }
    .rightBlockMobile {
        width: 215px;
        float: none;
        padding: 0px 5px 40px 5px;
        font-size: 12px;
        margin: 0 auto;
        display: block;
    }
    #userpage {
        display: none;
    }
    a#catalog {
        display: none;
    }
    .menutext {
        display: block !important;
        position: absolute;
        right: 30px;
        top: 12px;
    }
    .menutextService {
        display: block !important;
        position: absolute;
        left: 35px;
        top: 14px;
    }
    .callbacklink {
        text-decoration: none;
        padding: 5px 0px;
        background-color: #00a2ff;
        color: #ffffff;
        border-radius: 7px;
        /* margin-bottom: 11px; */
        display: block;
        width: 150px;
        margin: 0 auto;
        margin-bottom: 8px;
    }
    #vkwidget1{display: none;}
    .social-vk {min-height: auto:  !important;}
    .telephone {margin-top: 10px;}
    #topmenu .tmenu li {height: 40px;}
    #topMenuService .tmenu li {height: 40px;}
    #topmenu .tmenu li a {font-size: 20px;}
    #topMenuService .tmenu li a {font-size: 20px;}
    #menufoot .tmenu li a {font-size: 20px;display: block;margin-bottom: 10px;}
    #toggle {display: block;}
    #toggleservice {display: block;}
    #middle {padding-bottom: 0;}
    .copyright {position: static;}
    #footer{margin-top:auto;}
    #content h1, .item-page h1, .blog-featured h1 {width: auto;}
    #content {padding: 0 10px;}
    #topmenu .tmenu li a {float: none;}
    #topMenuService .tmenu li a {float: none;}
    .logo,.telephone {position: initial;}
    #topmenu .tmenu li {display: block; float: none;}
    #topMenuService .tmenu li {display: block; float: none;}
    .inh,#topmenu .tmenu {height: auto;}
    #topmenu,.telephone {display: none;}
    #topMenuService,.telephone {display: none;}
    #topmenu {text-align: center; width: 100%; margin: 0 auto;padding: 0;}
    #topMenuService {text-align: center; width: 100%; margin: 0 auto;padding: 0;}
    #header{margin: auto;  right: 0;text-align: center;z-index: 9999;}
    .topMenuDesctop {
        display: none;
    }
    .topMenuMobile {
        /*display: block;*/
    }
    .topMenuDesctop {
        display: none;
    }
    #topMenu li a {
        font-size: 16px;
        display: block;
        width: 100%;
        height: 100%;
        color: #ffffff;
    }
    #topMenuService li a {
        font-size: 16px;
        display: block;
        width: 100%;
        height: 100%;
        color: #ffffff;
    }
    #leftBox {
        width: 100%;
        float: none;
        padding: 0px 5px 40px 5px;
        text-align: center;
        font-size: 16px;
        margin: 0 auto;
        max-width: 238px;
    }
    #rightBox {
        width: 215px;
        float: none;
        padding: 40px 5px 40px 5px;
        font-size: 12px;
        margin: 0 auto;
    }
    #LI {
        float: none;
        margin: 0 auto;
    }
    .call-master {
        height: auto;
        background-color: white;
        margin-top: 20px;
        margin-bottom: 10px;
        /* display: none; */
        /* width: 640px; */
    }
    .button-call-master {
        width: 189px;
        position: relative;
        height: 35px;
        background-color: #ffd50e;
        border-radius: 8px;
        border-bottom: 3px solid #e2980a;
        margin-left: 38px;
        margin-top: 17px;
        display: inline-block;
        margin: 0 auto;
        display: block;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .call-master-text {
        display: inline-block;
        /* width: 417px; */
        margin-left: 25px;
        margin-top: 20px;
        margin: 0 auto;
        display: block;
        text-align: center;
    }
    .call-master {
        height: 100%;
        background-color: white;
        margin-top: 20px;
        margin-bottom: 10px;
        padding: 10px;
        /* display: none; */
        /* width: 640px; */
    }
    table.rem_moscow_table tr:first-child {
        background-color: #548DD4;
        color: #FFF;
        font-weight: bold;
        font-size: 12px;
    }
    table.brands {
        width: 100%;
    }
    table.brands td {
        display: inline-block;
    }
    #headMenu {
        display:none;
    }
    #headMenu table tbody tr td a {
        display: inline-block;
    }
    #headMenu table td {
        display: block;
    }
    #headMenu table td:first-child {
        display: none;

    }
    #headMenu table td:last-child {
        display: none;


    }
    #headMenu table {
        border-collapse: collapse;
        width: 100%;
    }
    #topMenu {
        margin-left: 0px;
        height: auto;
        position: absolute;
        z-index: 1050;
        margin-right: 0px;
        float: left;
        width: 100%;
        top: 58px;
        background: #548DD4;
    }
    #topMenuService {
        margin-left: 0px;
        height: auto;
        position: absolute;
        z-index: 1050;
        margin-right: 0px;
        float: left;
        width: 100%;
        top: 58px;
        background: #548DD4;
    }
    #topMenu div.tree ul {
        position: relative;
    }
    #topMenuService div.tree ul {
        position: relative;
    }
    #topMenu li {
        float: left;
        list-style: none outside none;
        position: relative;
        z-index: 2;
        margin: 15px 15px;
        float: none;

    }
    #topMenuService li {
        float: left;
        list-style: none outside none;
        position: relative;
        z-index: 2;
        margin: 15px 15px;
        float: none;

    }
    #topMenu ul li ul li {

        height: 33px !important;
    }
    #topMenuService ul li ul li {

        height: 33px !important;
    }
    #topMenu div.tree ul li ul {
        padding: 5px;
        background: #67b7eb;
        width: 100%;
        border: 2px solid white;
        border-radius: 0px 10px 10px 10px;
        -moz-border-radius: 0px 10px 10px 10px;
        -webkit-border-radius: 0px 10px 10px 10px;
        box-shadow: -3px 3px 3px rgba(0,0,0,0.5);
        -moz-box-shadow: -3px 3px 3px rgba(0,0,0,0.5);
        -webkit-box-shadow: -3px 3px 3px rgba(0,0,0,0.5);
    }
    #topMenuService div.tree ul li ul {
        padding: 5px;
        background: #67b7eb;
        width: 100%;
        border: 2px solid white;
        border-radius: 0px 10px 10px 10px;
        -moz-border-radius: 0px 10px 10px 10px;
        -webkit-border-radius: 0px 10px 10px 10px;
        box-shadow: -3px 3px 3px rgba(0,0,0,0.5);
        -moz-box-shadow: -3px 3px 3px rgba(0,0,0,0.5);
        -webkit-box-shadow: -3px 3px 3px rgba(0,0,0,0.5);
    }
    .page_sectionblog {
        padding: 10px;
    }
    #centerBox {
        float: left;
        width: 100%;
    }
    .no-more {
        display: block;
        float: left;
        width: 100%;
        padding: 20px 0;
    }
    #mod_search_searchword {
        border: 2px solid #d0d0d0;
        width: 225px;
        vertical-align: middle;
    }
    #searchBox {
        float: none;
        width: 274px;
        padding-left: 0px;
        margin: 0 auto;
    }
    #copyright {
        float: none;
        width: 100%;
    }
    #footer {
        clear: both;
        height: auto;
        padding-top: 60px;
        background-color: #74b2b5;
        margin-top: 20px;
    }
    #breadcrumb {
        float: left;
        width: 100%;
    }
    #breadcrumb div.pathway {
        margin-top: 10px;
        margin-left: 0px;
        margin-right: 0px;
        font-size: 12px;
        background: #EEE;
        padding: 5px;
    }
    #sliderWash {
        margin: 0 auto;
        margin-bottom: 25px;
        width: 100%;
    }
    .application-diagnostics-sticker {
        display: none;
    }
    .application-diagnostics {
        background-color: #74b2b5;
        /* width: 640px; */
        /* height: 375px; */
        position: relative;
        left: 0px;
        /* display: none; */
    }
    .form-item.textarea {
        width: 100%;
    }
    .form-item {
        margin-bottom: 15px;
        width: 100%;
    }
    #feedback_captcha {
        width: 100px;
    }
    .captcha {
        float: right;
        margin-top: -50px;
        margin-right: -32px;
        border-radius: 5px;
        width: 95px;
    }
    .send-application .desc {
        display: none;
    }
    a#logo {
        position: relative;
        background: url(../images/logo_lp.gif) no-repeat center top;
        width: 100%;
        height: 225px;
        left: 0px;
        top: 0px;
        display: block;
        z-index: 1;
        float: left;
        display: none;


    }

    #logomobile {
        display: block;
        float: left;
        width: 50%;
        margin-top: 56px;
        text-align: left;
    }
    #logomobile img {
        /* width: 100%; */
        width: 150px;
        text-align: left;
    }
    #headTel2 {
        float: right;
        margin-top: 71px;
        width: 48%;
        padding-right: 5px;
        display: block;
    }
    #headTel2 .phbold {
        font-size: 16pt;
    }
    #headTel {
        display: none;
        position: relative;

        height: auto;
        right: 0;
        top: 0;
        color: #626262;
        z-index: 3;
        text-align: right;
        font-weight: bold;
        float: left;
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }
    #headTxt {
        padding: 0px;
        margin-left: 0px;
        font-size: 24px;
        position: relative;
        z-index: 2;
        float: left;
        text-align: center;
        width: 100%;
        margin-bottom: 20px;
    }


    .item_text img {
        width: 96% !important;
    }
    .review_table table {
        color: #333333;
        width: 100%;
    }
    .map-center {
        margin: 0 auto;
    }
    .map {
        margin: 0 auto;
    }
    .error_table table {
        border: 1px solid black;
        width: 100%;
        font-family: 'Trebuchet MS', Arial, sans-serif;
    }


}

@media only screen and (max-width: 640px) {

}

@media only screen and (max-width: 575px) {
    .item-page .popup-gallery .photo_block {
        width: 100%;
        height: auto;
    }
    .item-page .popup-gallery .photo_block img{

    }
    .viza-1 td {display: block;text-align: center;}
    .head-we td {display: block;}
    .message .form #phone{
        margin-bottom: 15px;
    }
    .message .form .right {
        display: none;
    }
    .message .form input[type="button"], .comment-form .form input[type="button"] {width: 50%;}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    #ymaps1476270254493500976 {width: 320px !important;  }
    .viza-zone-2, .viza-zone{width: 100%   !important;}
    .message .form input, .message .form textarea {width: 80% !important;}
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 380px) {
    .box_clone img {width: 100% ;height: 150px;}
    .container_skitter .image img {display: none !important;}
    #flash {height: 200px !important;}
    .container_skitter {height: 100% !important;}
    .box_skitter_large110 {height: 200px !important;}
    form[name="SearchResultsForm"] .container{display: none;}
    .country .category-module .cool {width: 50% !important;}
    .viza-byu td {padding: 0 !important;}
    .viza-byu {width: 320px;}
    .head-srok td{padding-left: 0 !important;padding-right: 0 !important;}
    .country .category-module .cool {width: 99px;}
    .copyright {margin-top: 30px;}
    .passport-1 td {padding: 5px !important;}
    /*   .cool li {width: 100%;}
    .cool li a{font-size: 15px;} */

}

/* Custom, iPhone Retina */
@media only screen and (max-width: 340px) {
    .country .category-module .cool {width: 85px;}
    .item-page table td {
        padding: 3px !important;
        font-size: 12px;
    }
    .item-page table td strong {
        padding: 3px !important;
        font-size: 11px;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
    .country .category-module .cool {width: 80px;}

}



/*==========  Mobile First Method  ========== */
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
    /* */ }
/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
    /* */ }
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    /* */
    #toggle {display: none !important;}
    #toggleservice {display: none !important;}
}
@media (max-width: 992px) and (min-width: 768px) {
    /* */
    #toggle {display: none !important;}
    #toggleservice {display: none !important;}
    #headMenu table td {
        padding: 0;
        display: inline-block;
    }
    #headTxt {
        width: 100%;
    }

}
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
    /* */
}
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
    /* */
}

.viza-byu tr:first-child td { background: #e5eeed none repeat scroll 0 0; color: #000;}
.td-dop .h5{font-weight: bold !important;}


#modal_form {
    width: 250px;

    border-radius: 5px;
    border: 3px #000 solid;
    background: #F5FDE6;
    position: fixed;
    top: 45%;
    left: 50%;
    margin-top: -150px;
    margin-left: -135px;
    display: none;
    opacity: 0;
    z-index: 5;
    padding: 20px 10px;

}
/* Êíoïêa çaêðûòü äëÿ òåõ êòo â òaíêå) */
#modal_form #modal_close {
    width: 21px;
    height: 21px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: block;
}
/* Ïoäëoæêa */
#overlay {
    z-index:3; /* ïoäëoæêa äoëæía áûòü âûøå ñëoåâ ýëåìåíòoâ ñaéòa, ío íèæå ñëoÿ ìoäaëüíoão oêía */
    position:fixed; /* âñåãäa ïåðåêðûâaåò âåñü ñaéò */
    background-color:#000; /* ÷åðíaÿ */
    opacity:0.8; /* ío íåìíoão ïðoçða÷ía */
    -moz-opacity:0.8; /* ôèêñ ïðîçðà÷íîñòè äëÿ ñòàðûõ áðàóçåðîâ */
    filter:alpha(opacity=80);
    width:100%;
    height:100%; /* ðaçìåðoì âo âåñü ýêðaí */
    top:0; /* ñâåðõó è ñëåâa 0, oáÿçaòåëüíûå ñâoéñòâa! */
    left:0;
    cursor:pointer;
    display:none; /* â oáû÷íoì ñoñòoÿíèè å¸ íåò) */
}
.link-callback {
    text-decoration: none;
    padding: 5px 0px;
    background-color: #00a2ff;
    color: #ffffff;
    border-radius: 7px;
    /* margin-bottom: 11px; */
    display: block;
    width: 150px;
    margin: 0 auto;
    margin-bottom: 8px;
    margin-top: 8px;
    border: none;
}
#contact_form input {
    margin: 7px;
}
#contact_form input[name='callback_captcha'] {
    width: 70px;
    display: inline-block;
}
#contact_form .captcha_callback {
    width: 70px;
    display: inline-block;
    height: 21px;
}
#contact_form textarea {
    width: 171px;
    padding: 0px;
    margin: 0 auto;
    border-radius: 0px;
    border: 1px solid #A9A9A9;
    margin-top: 7px;
    margin-bottom: 7px;
}
.successMessage {
    color: green;
    display: none;
}
@media only screen and (max-width: 257px) {
    .brands td a img {
        width: 65px;
    }
    .brands td img {
        width: 65px;
    }
}